:root {
    --blue140:#113DFA;
    --blue120:#375CFB;
    --blue100:#5D7BFC;
    --blue80:#849BFD;
    --blue20:#E4E9FE;
    --white140:#ffffff;
    --white120:#fcfdfd;
    --white100:#F1F3F5;
    --white80:#E6E9EC;
    --white60:#DADFE4;
    --white40:#C4CBD3;
    --white20:#ADB7C3;
    --white10:#F3F4F6;
    --blk140:#1F252A;
    --blk120:#303841;
    --blk100:#414B58;
    --blk80:#515F6E;
    --blk60:#627285;
    --blk40:#8090A1;
    --blk20:#97A4B2;

	--f4: #f4f4f4;

    --purple: #af52de;
  	--green: #34c759;
  	--orange: #ff9500;
  	--seablue: #409cff;
  	--skyblue: #64D2FF;
  	--yellow: #ffcc00;
  	--red: #ff3b30;
  	--pink: #ff6482;
  	--brown: #b25000;

    --studio:#C4CBD3;
    --1bed:#FA887B;
    --2bed:#FFE07F;
    --3bed:#8CCDF3;
    --4bed:#C9B2FD;
    --5bed:#FFAF80;
    --penthouse:#E4E9FE;
    --red:#FF453A;
    --radius4:4px;
    --radius6:6px;
    --radius8:8px;
    --radius12:12px;
    --radius16:16px;
    --radius24:24px;

    /*fonts*/
    --fs42:42px;
    --fs34:34px;
    --fs28:28px;
    --fs26:26px;
    --fs24:24px;
    --fs22:22px;
    --fs20:20px;
    --fs18:18px;
    --fs17:17px;
    --fs16:16px;
    --fs15:15px;
    --fs14:14px;
    --fs13:13px;
    --fs12:12px;
    --fs11:11px;
    --shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.05);
}
@font-face {
    font-family: 'SFProDisplay-Regular.woff2';
    src: url('../fonts/SFProDisplay-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('../fonts/SFProText-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('../fonts/SFProText-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body {
  font-family: 'SF Pro Text', sans-serif;
  font-weight: 400;
  color: #1F252A;
  line-height: 1.5;
}

a {
	color: var(--blue140);
}
.blk20{
    color: var(--blk20);
}
.blk40{
    color: var(--blk40);
}
.blk60{
    color: var(--blk60);
}
.blk80{
    color: var(--blk80);
}
.blk100{
    color: var(--blk100);
}
.blk120{
    color: var(--blk120);
}
.blk140{
    color: var(--blk140);
}

.bl20{
    color: var(--blue20);
}
.bl40{
    color: var(--blue40);
}
.bl60{
    color: var(--blue60);
}
.bl80{
    color: var(--blue80);
}
.bl100{
    color: var(--blue100);
}
.bl120{
    color: var(--blue120);
}
.bl140{
    color: var(--blue140);
}

.wt10{
    color: var(--white10);
}
.wt20{
    color: var(--white20);
}
.wt40{
    color: var(--white40);
}
.wt60{
    color: var(--white60);
}
.wt80{
    color: var(--white80);
}
.wt100{
    color: var(--white100);
}
.wt120{
    color: var(--white120);
}
.wt140{
    color: var(--white140);
}

.red100{
    color: var(--red);
}
.fs-11{
    font-size: var(--fs11);
}
.fs-12{
    font-size: var(--fs12);
}
.fs-13{
    font-size: var(--fs13);
}
.fs-14{
    font-size: var(--fs14);
}
.fs-16{
    font-size: var(--fs16);
}
.fs-17{
    font-size: var(--fs17);
}
.fs-18{
    font-size: var(--fs18);
}
.fs-22{
    font-size: var(--fs22);
}
.fs-20{
    font-size: var(--fs20);
}
.fs-24{
    font-size: var(--fs24);
}
h2{
    font-size: var(--fs42);
}
h3{
    font-size: var(--fs34);
}
h4{
    font-size: var(--fs28);
}
h5{
    font-size: var(--fs24);
}
h6{
    font-size: var(--fs20);
}
.br4{
    border-radius: var(--radius6) !important;
}
.br6{
    border-radius: var(--radius6) !important;
}
.br8{
    border-radius: var(--radius8) !important;
}
.br16{
    border-radius: var(--radius16) !important;
}
.br24{
    border-radius: var(--radius24) !important;
}
.lh-1{
    line-height: 1.2;
}
.shadow-sm{
    box-shadow: var(--shadow);
}
.bg-wt100{
    background: var(--white100);
}
.bg-orange {
  background: var(--orange);
}
.bg-pink {
  background: var(--pink);
}
.bg-yellow {
  background: var(--yellow);
}
.bg-skyblue {
  background: var(--skyblue);
}
.bg-purple{
  background: var(--purple);
}
.bg-brown {
  background: var(--brown);
}
.bg-red{
  background: var(--red);
}
h1, h2, h3, h4, h5, h6{
  font-weight: 500;
}
.t-h1, .t-h2, .t-h3, .t-h4, .t-h5, .t-h6{
  letter-spacing: 0.5px;
}
.rubik{
   font-family: 'Rubik', sans-serif !important; 
}
a{
	color: var(--blue140);
}
a:hover, a:focus{
	text-decoration: none;
	color: var(--blue140);
}
.text-underline{
    text-decoration: underline !important;
}
.btn{
	font-weight: 500;
	border-radius: 8px;
	font-size: 22px;
	padding: 10px 20px;
	letter-spacing: 0.5px;
}
.t-h1, h1{
	font-size: 56px;
}
.t-h2, h2{
	font-size: 48px;
}
.t-h3, h3{
	font-size: 40px;
}
.t-h4, h4{
	font-size: 32px;
}
.t-h5, h5, .t-md-h5{
	font-size: 24px;
}
.t-h6, h6{
	font-size: 20px;
}
.fs-20{
	font-size: 20px;
}
.fs-xl{
	font-size: 4rem;
}
.fs-xxl{
	font-size: 6rem;
}
.text-theme{
	color: #F2B110;
}
.text-dark{
	color: #000 !important;
}
.text-452B00{
	color: #452B00;
}
.section{
	padding: 50px 0;
}
.section h2{
	margin-bottom: 30px;
}
.fw-300{
	font-weight: 300 !important;
}
.fw-400{
	font-weight: 400 !important;
}
.fw-500{
	font-weight: 500 !important;
}
.fw-600{
	font-weight: 600 !important;
}
.fw-700{
    font-weight: 700 !important;
}
.text-wt75{
	color: rgba(255,255,255,0.75);
}
.text-bl80{
	color: #849BFD !important;
}


.info-header{
	background:#000000;
    position: relative;
    top: 0;
    z-index: 2;
    left: 0;
    right: 0;
    text-align: right;
    color: #fff;
   
}
.info-header p{
	font-size: var(--fs13);
}
.ih-border {
	opacity: 0.3;
	margin: 0 7px;
}
.img-circled{
	height: 36px;
	width: 36px;
	min-width: 36px;
	border-radius: 40px;
	border: 2px solid #fff;
	object-fit: cover;
  	object-position: top;
  	background: #fff;
}
.marketed-by{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

/*footer css*/

.site-footer {
	padding-bottom: 30px;
    margin-top: 20px;
}
.footer-wrapper {
	background: var(--f4);
	padding: 20px;
	border-radius: var(--radius12);
}
.border-md-right {
	border-right: 1px solid var(--blk20);
}
.footer-logo {
	background-image: url(../img/propnex-logo.png);
	background-size: contain;
	height: 50px;
	width: auto;
	background-repeat: no-repeat;
}
.flex-center {
	display: flex;
	align-items: center;
}
.footer-ul li a {
	font-size: var(--fs15);
	color: var(--blue140);
}
.agent--img img {
    height: 220px;
    width: 220px;
    border-radius: 220px;
    border: 2px solid #fff;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    object-fit: contain;
    background-color: #fff;
}
.btn-ico{
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-wapp, .btn-wapp:hover, .btn-wapp:focus{
    background: #10B317;
    color: var(--white140);
    box-shadow: 0 8px 32px 0 rgba(16, 179, 23, 0.50);
}
.btn-pn, .btn-pn:hover, .btn-pn:focus, .btn-theme-alt, .btn-theme-alt:hover, .btn-theme-alt:focus{
    background: var(--blue140);
    color: var(--white140);
}
.pn-chat{
    background-image: url(../img/pn-chat-ico.png);
    height: 25px;
    width: 25px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
}
.btn-anime-invert{
    background: var(--white);
    color: var(--blk140);
}
/*.project-thumb{
    box-shadow: 0 0 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 24px;
}*/
.about-hero{
    background-image: url(../img/about-hero.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.card.profile-card{
    background: rgba(255, 255, 255, 0.4);
    border-radius: var(--radius24);
    border:1px solid var(--white140);
    max-width: 800px;
    margin:0 auto;
}
.profile-card .card-body{
    display: flex;
    align-items: center;
}
.profile-card .agent-img{
    width: 215px;
    border-radius: var(--radius12);
}
.agent-info {
    padding-left: 40px;
    width: 100%;
}
.btn.btn-cea {
    background: radial-gradient(100% 100% at 50% 0%, rgba(120, 146, 255, 0.80) 0%, rgba(17, 61, 250, 0.80) 100%);
    color: #fff;
    border: 1px solid rgba(120, 146, 255, 0.80);
    border-radius: 60px;
    padding: 8px 10px;
    box-shadow: inset 0px 0px 0px 2px rgba(120, 146, 255, 0.90), 0px 20px 58px 5px #5E95EF;
}
.btn.btn-cea span {
    border: 1px solid var(--Blue-Blue-100, #5D7BFC);
    background: radial-gradient(102.83% 102.83% at 6.96% 6.61%, #7892FF 0%, #113DFA 100%);
    box-shadow: -0.204px -0.204px 0.946px 0 rgba(255, 255, 255, 0.25) inset, 0.204px 0.204px 0.204px 0 rgba(255, 255, 255, 0.40) inset, 0 1.636px 4.907px 0 rgba(255, 255, 255, 0.17) inset, 0 0.694px 1.474px 0 rgba(255, 255, 255, 0.09);
    padding: 10px 20px;
    border-radius: 60px;
    min-width: 200px;
    display: block;
}
.aboutme{
    display: grid;
    grid-template-rows: auto auto;
    gap: 1em;
}
.aboutme br{
    margin-bottom: 5px;
}
.cards-slider{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.cards-slider .slider {
  display: grid;
  grid-template-areas: "stack";
  width: 100%;
  --scale: 1;
  --x: 0;
  --y: 0;
}
.cards-slider .slider > * {
  grid-area: stack;
  width: 100%;
  height: auto;
  transform: scale(var(--scale)) translate(var(--x), var(--y));
  transform-origin: right;
  transition: all 150ms linear;
  background: #fff;
  overflow: hidden;
}
.slider [class*='slide-']{
    border-radius: 24px;
    box-shadow: 24px 24px 48px 0px rgba(0, 0, 0, 0.12);
    --scale: 0.8;
    --x: 48px;
}
.cards-slider .slider .slide-1 {
  z-index: 6;
  --scale: 1;
  --x: 0px;
}
.cards-slider .slider .slide-2 {
  z-index: 5;
  --scale: 0.90;
  --x: 24px;
}
.cards-slider .slider .slide-3 {
  z-index: 4;
  --scale: 0.8;
  --x: 48px;
}
.slider-controls {
    position: absolute;
    left: -30px;
    right: -30px;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 6;
    display: flex;
    justify-content: space-between;
}
.slider-controls button {
    border: 1px solid transparent;
    width: 40px;
    height: 40px;
    border-radius: 13px;
    color: #fff;
    font-size: 24px;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    background: var(--blk140);
}
.stackCol {
    position: relative;
    padding-left: 50%;
    height: 100%;
    padding-right: 40px;
    display: flex;
    align-items: center;
    color: var(--blk120);
}
.stackCol img{
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    object-fit: cover;
}
.stackColInfo {
    padding-left: 40px;
}
.stackColInfo ul {
    padding-left: 20px;
}
.contact-alt{
    background-image: url(../img/survey-bg-ipad.png);
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: left bottom;
    max-width: 1920px;
    margin: 0 auto;
}
.h-auto{
    height: auto !important;
}
.bgc-dark {
  background-color: #1b2025 !important;
}
.text-md-justify{
    text-align: justify;
}
.t-md-h6{
    font-size: 20px;
}
.pr-list{
    background-image: url('../img/pattern.png');
    padding-bottom: 160px;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    background-size: cover;
    height: 100%;
}
.pr-list .pr-list-sub{
    border-radius: 40px;
    background: linear-gradient(180deg, #000 42.31%, #014B8F 100%);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.50);
    backdrop-filter: blur(2.5px);
    padding: 50px 10px;
    min-height: 220px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pr-list h4{
    font-size: 44px;
    word-break: break-word; 
}
@media screen and (max-width:1199px){
    .stackCol{
        padding-right: 0;
    }
    .stackColInfo {
        padding-left: 20px;
        padding-right: 20px;
    }
    .stackColInfo ul {
        padding-left: 15px;
    }
    .stackCol img{
        width: 40%;
    }
    .stackCol{
        padding-left: 40%;
    }
    .slider [class*="slide-"]{
        --x: 24px;
        --scale: 0.90;
    }
    .cards-slider .slider .slide-2{
        --x: 12px;
        --scale: 0.95;
    }
    .cards-slider .slider .slide-3{
        --x: 24px;
        --scale: 0.90;
    }
    .slider-controls{
        left: 2px;
        right: 2px;
    }
    .slider-controls button{
        opacity: 0.8;
    }
    .pr-list h4{
        font-size: 38px;
    }
}
@media screen and (max-width:991px){
    .fs-xl {
        font-size: 3.5rem;
    }
    .t-h4, h4 {
      font-size: 26px;
    }
    .t-h5, h5 {
      font-size: 18px;
    }
    .t-md-h6{
        font-weight: 300;
        font-size: 16px;
    }
    .t-md-h6 a{
        font-weight: 400;
        display: block;
        margin-top: 10px;
    }
    .text-md-justify{
        text-align: center;
    }
    .agent--img img {
      height: 180px;
      width: 180px;
      border-radius: 180px;
    }
    .btn{
        font-size: 20px;
    }
    .slider-controls{
        top: 20%;
    }
    .agent-info{
        padding-left: 30px;
    }
    .profile-card .agent-img {
        width: 180px;
    }
    .stackCol img {
        width: 100%;
        position: relative;        
        height: 300px;
        object-position: center -150px;
    }
    .stackCol {
        padding-left: 0;
        flex-direction: column;
        padding-right: 0;
    }
    .contact-alt{
        background-size: 30% auto;
        background-position: right bottom;
    }
    .agent-section p{
        font-size: var(--fs17);
        font-weight: 400;
    }
    .agent-section.section{
        padding-top: 30px;
    }
}
@media screen and (max-width:768px){
    .fs-xl{
        font-size: var(--fs48);
    }
    .t-h2, h2 {
        font-size: var(--fs38);
    }
    .t-h3, h3{
        font-size: var(--fs28);
    }
    .t-h4, h4{
        font-size: var(--fs22);
    }
    .border-md-right{
        border-right: none;
    }
    .cards-slider{
        width: calc(100% - 15px);
    }
    .agent-section p#content{
        font-size: var(--fs16);
    }
    .pr-list{
        padding-bottom: 100px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .pr-list h4 {
        font-size: 24px;
        padding: 0;
    }
}
@media screen and (max-width:576px){
    .fs-xs-12{
        font-size: var(--fs12);
    }
    .fs-xl {
        font-size: 2.5rem;
    }
    .t-h6, h6{
        font-size: var(--fs17);
    }
    .btn{
        font-size: 18px;
    }
    .agent--img img {
        height: 120px;
        width: 120px;
        border-radius: 120px;
    }
    .img-circled{
        height: 32px;
        width: 32px;
        min-width: 32px;
        border: 1px solid #fff;
    }
    .section {
        padding: 40px 0;
    }
    .pr-list{
        padding-bottom: 70px;
    }
    .pr-list .pr-list-sub{
        min-height: initial;
        padding: 35px 10px;
        border-radius: 20px;
    }

}
@media screen and (max-width:480px){
    .profile-card .card-body{
        flex-direction: column;
        align-items: flex-start;
    }
    .profile-card .agent-img {
        width: 150px;
        margin-top: -50px;
        margin-bottom: 20px;
    }
    .agent-info {
        padding-left: 0;
    }
    .agent-info .col-12{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 10px;
    }
    .agent-info p {
        font-size: 14px;
    }
    .pr-list h4 {
        font-size: 20px;
    }
    
}
@media screen and (max-width:375px){
    .col-xs-12{
        -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
          flex: 0 0 100%;
          max-width: 100%;
    }
    .pr-list h4 {
        font-size: 18px;
    }
}